@charset "UTF-8";
#htds .error {
  width: 80%;
  margin: 20px auto;
  padding: 50px;
  font-family: "微軟正黑體", "新細明體", futuramedium, "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-radius: 25px;
  color: #ffcb8b;
  display: flex;
  background: #f7f8e0;
  box-shadow: 0 0 10px #edefb6;
}
#htds .error:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#htds .error .col-lg-4 {
  align-self: center;
  margin: 20px;
}
#htds .error .col-lg-8 {
  border-left: 2px solid #ffcb8b;
}
#htds .error h2 {
  font-size: 850%;
  line-height: 80%;
}
#htds .error span {
  font: 1.7em "微軟正黑體", "新細明體", futuramedium, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
}
#htds .error h3 {
  font: 1.1em "微軟正黑體", "新細明體", futuramedium, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1em;
  margin: 5px 50px 20px;
  padding: 5px;
  background-color: #be6900;
  color: #ffffff;
}
#htds .error p, #htds .error a {
  color: #333333;
  font: 1em "微軟正黑體", "新細明體", futuramedium, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.5em;
}
@media (min-width: 290px) and (max-width: 991px) {
  #htds .error {
    width: 90%;
    display: block;
  }
  #htds .error .col-lg-4 {
    margin: 20px 0;
  }
  #htds .error .col-lg-8 {
    border-left: none;
    border-top: 2px solid #ffcb8b;
  }
}